package org.implab.gradle.variants.derived;

import org.implab.gradle.variants.core.Layer;
import org.implab.gradle.variants.core.Variant;

public record CompileUnit(Variant variant, Layer layer) {
}
